Comment 1 for bug 241305

Although I don't know enough about this stuff, any problem that causes users to not be able to get security updates is a security vulnerability. I'm going to flag/elevate it as such so we can get a developer to look at it as soon as possible. Thanks for reporting this bug.